@font-face {
    font-family: "OpenSansLight";
    src: url("OpenSansLight/OpenSansLight.eot");
    src: url("OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
    url("OpenSansLight/OpenSansLight.woff") format("woff"),
    url("OpenSansLight/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansSemiBold";
    src: url("OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
    url("OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
    url("OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
